/* WooCommerce/product-gallery-thumbnails styles */

.wc-block-product-gallery-thumbnails {
  margin-bottom: var(--wp--preset--spacing--40);
}

.wc-block-product-gallery-thumbnails .wc-block-product-gallery-thumbnails__scrollable {
  justify-content: center;
  gap: 20px;
}

.wc-block-product-gallery-thumbnails
  .wc-block-product-gallery-thumbnails__scrollable
  .wc-block-product-gallery-thumbnails__thumbnail {
  background: var(--wp--preset--color--light-green-50);
}

.wc-block-product-gallery-thumbnails
  .wc-block-product-gallery-thumbnails__scrollable
  .wc-block-product-gallery-thumbnails__thumbnail
  .wc-block-product-gallery-thumbnails__thumbnail__image {
  border: 1px solid var(--wp--preset--color--light-green-50) !important;
  border-radius: 0px;
}
